@import url(http://fonts.googleapis.com/css?family=Passion+One:700);
.img-hover .mask, .sf-menu .bg-menu, .sf-menu li li .bg-submenu{display:none;}
.img-hover .mask-ie{
	background:url(../images/magnify.png) center center no-repeat #000;
	cursor:pointer;
	bottom: 50%;
	left: 50%;
	right: 50%;
	top: 50%;
	opacity: 0;
	position: absolute;
	z-index:3;
	margin:0px;
}

.sf-menu > li:hover, 
.sf-menu > li.sfHover, 
.sf-menu > li.current-menu-item {background:url(../images/bg-menu-item.gif) 0 0 repeat-x #e25535;}

.sf-menu li li:hover, 
.sf-menu li li.sfHover, 
.sf-menu li li.current-menu-item {background:url(../images/bg-submenu-item.gif) 0 0 repeat-x #e25535;}





